@charset "utf-8";

/* CSS Information *************************************
Description: footer style of site
Last created date: 2009/12/15
***************************************************** */

/* =======================================

	footer CSS

 -----------------------------------------
	INDEX
 -----------------------------------------
 	1.footer
		1-1.footerContent
			1-1-1.colLeft
			1-1-2.colRight

========================================== */

/* 1.footer
=================================================================== */
@media print
  {
  #footerNaviContent {
  	clear: both;
	float: left;
  }
  }
#footer {
	clear: both;
	color: #fff;
}

	/* 1-1.footerContent
	-------------------------------------- */
	#footer #footerContent {
		width: 960px;
		margin: 0 auto;
	}

		/* 1-1-1.colLeft
		-------------------------------------- */
		#footer #footerContent .colLeft {
			width: 579px;
			float: left;
			display: inline;
		}
	
		#footer #footerContent .colLeft table {
			width: 579px;
		}

		#footer #footerContent .colLeft table th,
		#footer #footerContent .colLeft table td {
			line-height: 1.5;
			font-size: 84.5%;
		}
	
		#footer #footerContent .colLeft table th {
			width: 45px;
		}

		#footer #footerContent .colLeft table tr.first th {
			padding-top: 3px;
		}
	
		#footer #footerContent .colLeft table td {
		}

		#footer #footerContent .colLeft table tr.first td {
			padding-bottom: 20px;
			font-size: 92.4%;
			font-weight: bold;
		}

		#footer #footerContent .colLeft table td img.link {
			margin-left: 10px;
			vertical-align: middle;
		}
	
		/* 1-3-2.colRight
		-------------------------------------- */
		#footer #footerContent .colRight {
			width: 381px;
			float: right;
			display: inline;
		}

		#footer #footerContent .colRight p.leed {
			margin-bottom: 35px;
		}

		#footer #footerContent .colRight ul.link {
			width: 381px;
			margin-bottom: 10px;
			text-align: right;
		}

		#footer #footerContent .colRight ul.link li {
			display: inline;
			margin-right: 10px;
			padding-right: 10px;
			background: url(../../img/common/border_row_01.gif) right top repeat-y;
			line-height: 1.5;
		}

		#footer #footerContent .colRight ul.link li.last {
			margin-right: 0;
			padding-right: 0;
			background: none;
		}

		#footer #footerContent .colRight ul.link li a {
			text-decoration: none;
			font-size: 77%;
			color: #fff;
		}

		#footer #footerContent .colRight ul.link li a:hover {
			text-decoration: underline;
		}

		#footer #footerContent .colRight address#copyright {
			text-align: right;
		}

